/* dummy-config.h.in.  Generated from configure.ac by autoheader.  */

/* "Define if Dovecot has mail UTF-8 support" */
#undef DOVECOT_HAVE_MAIL_UTF8

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define if your compiler has -fno-sanitize=nonnull-attribute */
#undef HAVE_FNO_SANITIZE_NONNULL_ATTRIBUTE

/* Define if your compiler has -fsanitize=implicit-integer-truncation */
#undef HAVE_FSANITIZE_IMPLICIT_INTEGER_TRUNCATION

/* Define if your compiler has -fsanitize=integer */
#undef HAVE_FSANITIZE_INTEGER

/* Define if your compiler has -fsanitize=local-bounds */
#undef HAVE_FSANITIZE_LOCAL_BOUNDS

/* Define if your compiler has -fsanitize=nullability */
#undef HAVE_FSANITIZE_NULLABILITY

/* Define if your compiler has -fsanitize=undefined */
#undef HAVE_FSANITIZE_UNDEFINED

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the <sasl.h> header file. */
#undef HAVE_SASL_H

/* Define to 1 if you have the <sasl/sasl.h> header file. */
#undef HAVE_SASL_SASL_H

/* Define to build unfinished features/extensions. */
#undef HAVE_SIEVE_UNFINISHED

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* we have strict bool */
#undef HAVE_STRICT_BOOL

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define if your compiler supports undefined sanitizers */
#undef HAVE_UNDEFINED_SANITIZER

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Pigeonhole ABI version */
#undef PIGEONHOLE_ABI_VERSION

/* Define to the full name of Pigeonhole for Dovecot. */
#undef PIGEONHOLE_NAME

/* Define to the version of Pigeonhole for Dovecot. */
#undef PIGEONHOLE_VERSION

/* LDAP support is built in */
#undef SIEVE_BUILTIN_LDAP

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Build with LDAP support */
#undef STORAGE_LDAP
